*{ margin:0; padding:0;}
a{ text-decoration:none;}
ul{ list-style:none}
a:hover	{ text-decoration: none;}
a:link{ text-decoration: none;}

a:focus{outline: none 0 !important}
a:active {
    border: none !important;
} 

html, body
{
	padding: 0;
	margin: 0;
}
body
{
	background-color: #F0F0F0;
	font-family: Arial, Helvetica, Verdana;
	font-size: 14px;
	line-height: 22px;
	
	position: relative;
	-webkit-text-size-adjust: none;
}
body *
{
	text-shadow: none;
}

nav:not(.mm-menu)
{
	display: none;
}

.header,
.footer
{
	background: #FE9900;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 40px;
	position: fixed;
	 text-align: center;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 40px;
	padding: 0 50px;
	z-index: 999999999999;
}
.header.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}
.footer.fixed
{
	position: fixed;
	bottom: 0;
	left: 0;
}
.header a
{
	display: block;
	width: 50px;
	height: 18px;
	padding: 11px;
	position: absolute;
	top: 0;
	left: 0;
}
.header a:before,
.header a:after
{
	content: '';
	display: block;
	background: #fff;
	height: 2px;
}
.header a span
{
	background: #fff;
	display: block;
	height: 2px;
	margin: 6px 0;
}
.header img{
	padding-top: 10px;	
}
.content
{
	background-color: white;
    margin: auto auto 10px;
    max-width: 768px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 65px;
    text-align: justify;
}
.title-home{
	background-color: black;
    color: white;
    padding: 10px;
	margin-bottom: 15px;
	text-transform: uppercase;
	
}
.post-red a{
	line-height: 1em;
}
.fixred{
	border-bottom: 1px solid;
	color: #0D6783;
	font-size: 1.3em;
}
.pic{
	width: 100%;
}
.pic img{
	border: 1px solid #cdcdcd;
	border-radius: 5px;
}
.pic img:hover{
	border: 1px solid #FE9900;
}
.product-thread{
	text-align: center;
	padding-bottom: 15px;
}
.product-thread h1{
	font-size: 1em;
	font-weight: bold;
	display: inline-block;
}
.background-post{

	
}

.post-home{
	margin: 10px;
}
footer{
	background-color: #FE9900;
	color: black;
	text-align: center;
}
footer a{
	color: black;
}
.content table{
	max-width: 740px;
}
.content img{
	max-width: 740px;
}
.post-more-mo{
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.post-more{
	border-bottom: 1px solid #cdcdcd;
	font-weight: bold;
}
.post-more-mo h4{
	font-size: 14px;
}
.css_page{
    width: 100%;
}
.page_button{
    width: 4%;
    float: left;
}
.fix-tb{
	border: 1px solid #cdcdcd;
    border-radius: 5px;
    margin: 0 0 15px;
    padding: 5px;
}
.fix-tb-img{
	margin-right: 11px;
    padding: 0;
}
.fixad{
	margin-left: -15px;
}
.img-post{
	border: 1px solid #cdcdcd;
	border-radius: 5px;
	text-align: center;
}
.img-post:hover{
	border: 1px solid #FE9900;
}
.name_ctiet h1{
	 color: red;
    font-size: 25px;
    font-weight: bold;
    margin-top: 5px;
}
.info-post{
	border-top: 1px solid #FE9900;
}